Skip to main content

Add Contact Followers

Snapshot Catalog Entry

This page is generated from broker tools/list snapshot data.

POSTghl.add_contact_followers

Add followers to a contact

Request Body

{
"jsonrpc": "2.0",
"id": "ghl-add-contact-followers-example",
"method": "tools/call",
"params": {
"name": "ghl.add_contact_followers",
"arguments": {
"contactId": "contactId_123",
"followers": [],
"tenantId": "tenantId_123"
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"contactId": {
"type": "string"
},
"followers": {
"type": "array",
"items": {
"type": "string"
}
}
},
"required": [
"contactId",
"followers"
]
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "ghl-add-contact-followers-example",
"method": "tools/call",
"params": {
"name": "ghl.add_contact_followers",
"arguments": {
"contactId": "contactId_123",
"followers": [],
"tenantId": "tenantId_123"
}
}
}'

Example Responses

{
"ok": true,
"message": "Tool ghl.add_contact_followers executed successfully.",
"note": "Response shape varies by MCP tool. Inspect live responses for exact fields."
}